require "scripts/style"

SetState( kPause, true );

MakeDialog
{
	name = "keyitems",
	Bitmap
	{
		name = "backgroundimage",
		image = "backgrounds/options",
		x = 292,
		y = 242,
		scale = 1.00,
		SetStyle(DefaultStyle),
		Text
		{
			name = "description",
			label = "description",
			x = 35,
			y = 44,
			w = 330,
			h = 80,
			font = DialogBodyFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		SetStyle(ButtonStyle),
		Button
		{
			name = "close",
			label = "close",
			x = 143,
			y = 210,
			close = true,
			cancel = true,
			command =
			function()
				SetState( kPause, false );
			end
		},
		Bitmap
		{
			name = "image",
--			image="find/gangway/passport",
			x = 74,
			y = 82,
			scale = 1.00
		}
	},
}
